/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 9, 2018, 3:47:36 PM
    Author     : trieu
*/

.upload_img{
    position: absolute;
    top: 5px;
    right: 0px;
}